Nieuwste iPhones blokkeren 24kPwn
Redactie

De nieuwste iPhones blokkeren de 24kPwn door middel van een nieuwe BootROM versie (iBoot-359.3.2). Zeven maanden lang hebben jailbreakers gebruik kunnen maken van een ernstige lek in de BootROM die te vinden is op alle huidige iPhones. Hierdoor werd het mogelijk om alle iPhones te jailbreaken. Vanaf het heden moeten de jailbreakers dus een nieuwe lek vinden om software te kunnen ontwikkelen.


Wat betekent dit voor de huidige iPhones?

Deze blokkering is alleen te vinden op de nieuwe modellen. Alle iPhones die Apple op dit moment uitlevert aan winkels en bedrijven zijn dus van deze blokkering voorzien. Als je dus geen nieuwe iPhone koopt, of nu snel nog een iPhone koopt in een winkel waar het toestel op voorraad is, heb je geen last van de blokkering.

Bron: MacWereld

Draag ook bij aan dit artikel

Deel je kennis of stel een vraag. Dat kan anoniem of met een Disqus account.

  • Anis

    Dus als ik m’n 3GS 3.1.2 nu jailbreak, of over een jaar, heb ik nergens last van. Koop ik een nieuwe, dan kan ik nu niet meer jailbreaken?

  • Jan van Kampen

    Inderdaad… op dit moment niet, maar men zal er wel weer een oplossing voor vinden 😉

  • Pingback: Uitleg: Kan ik jailbreaken? - iPhone - Lees iPhoned.nl()